.swal2-popup {
    background-color: var(--dark-grey-color)!important;
    border-radius: 24px!important;
}

.swal2-image {
    margin: 0!important;
    margin-bottom: 2rem!important;
}

.swal2-header {
    padding: 0!important;
}

.swal2-title {
    display: block!important;
    color: white!important;
    font-size: 20px!important;
    margin-bottom: 24px!important;
}

.swal2-title span {
    color: #54DC91;
}

.swal2-title span.danger {
    color: #DC5454;
}

.swal2-content {
    color: var(--light-grey-color)!important;
    font-size: 14px!important;
    padding: 0 30px!important;
}

.swal2-styled.swal2-confirm {
    background: var(--yellow-color) !important;
    color: var(--dark-grey-color) !important;
    width: 100%;
    height: 45px;
    border-radius: 50px!important;
    border: none!important;
    font-style: normal;
    font-weight: bold;
}

.swal2-confirm:hover {
    background: var(--dark-yellow-color) !important;
}

.swal-btn-danger:hover {
    background: #801515 !important;
}

.swal2-actions {
    margin-top: 32px!important;
}


.swal2-styled.swal2-deny {
    background-color: var(--alert-red-color) !important;
    color: white !important;
    width: 100%;
    height: 45px;
    border-radius: 50px!important;
    border: none!important;
    font-style: normal;
    font-weight: bold;
}

.swal2-close {
    margin: 48px!important;
}

.swal2-close:hover {
    color: var(--alert-red-color)!important;
}

@media only screen and (max-device-width: 350px) {
    .swal2-content {
        padding: 0!important;
    }
    .swal2-title {
        font-size: 18px!important;
    }
}